 #Wrapper {
	width:975px;  padding:0 39px; margin: 0 auto; background-color:#fff; background:#fff url(../images/bg-page.gif) no-repeat top left;/**/}
	
	* > #Wrapper {
	width:975px;  padding:0 40px; margin: 0 auto; background-color:#fff; background:#fff url(../images/bg-page.gif) no-repeat top left;/**/}
	 


.inner_slider{
	width:960px;
	margin:0px auto;
}



.main_view {
	float: left;
	position: relative;
	width:640px;
}
/*--Window/Masking Styles--*/
.window {
	height:353px;	
	width: 639px;
	overflow: hidden; /*--Hides anything outside of the set width/height--*/
	position: relative;
	z-index:10;
	border-right:0px solid #fff;
}
.image_reel {
	position: absolute;
	top: 10px;
	left: 0px;
	
}
.image_reel img {float: left;}

/*--Paging Styles--*/
.paging {
	position: absolute;
	top: 10px;
	right: -319px;
	width: 320px;
	z-index: 90; /*--Assures the paging stays on the top layer--*/
	display:none;
	background:#81b641;
	height:338px;
	
	 /*--Hidden by default, will be later shown with jQuery--*/
}
.paging a {
	text-decoration: none;
	color: #fff;
	display:block;
	background:url(../images/transparent_bg.png) repeat-x;
	height:109px;
	font-size:12px;
	text-align:left;
	font-weight:normal;
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:5px;

}
.paging a.active {
	 font-weight: normal;
		width:320px;
		background:url(../images/grad-bg.png) repeat-x;
		font-family:Arial, Helvetica, sans-serif;
		
	
}
.arrow{background:url(../images/arrow-bg.png) no-repeat; width:28px; height:56px; position:absolute; left:-28px; top:25px; display:none;}
.paging  a.active:hover  .arrow{ display:block;}
.paging a.active .arrow { display:block;}
	 

.paging  a.active:hover {
	font-weight: normal;
		width:320px;
		background:url(../images/grad-bg.png) repeat-x;
		height:109px;
		font-family:Arial, Helvetica, sans-serif;
}

.paging a:hover {background:url(../images/grad-bg.png) repeat-x; color:#fff;}

	
	
 /* #Orange li a{
		display:block;
		height:80px; 
		width:250px;
		background:url(../images/bg-orange.jpg) repeat-x;
		/*background-color:#979898;
		margin-bottom:5px;
		color:#fff;
		text-align:center;
		font-size:1.4em;
		font-weight:100;
		line-height:4.2em;
		
	}
	
	#Orange li a.on {
		margin-left:-9px;
		width:260px;
		background:url(../images/arrow-orange.gif) no-repeat;

	}*/
	


/**** End Rotating Slider Styles ****/


#MainColumn{
	width:680px;
	float:left;	
}

 /*	#MainGraphic{
		width:635px;
		height:250px;
		background:url(../images/graphic-main.jpg) no-repeat;
		padding-left:40px;
		color:#fff;
		float:left;
		position:relative;
		z-index:1;
	}
	
		#MainGraphic p{
			margin-top:135px;
			font-size:.95em;
			line-height:1.3em;
			width:320px;
		}
		
		#MainGraphic .btn {
			position:absolute;
			bottom:0;
			left:0;
			width:166px;
			height:30px;
		}
		
		#MainGraphic a{
			display:block;
			width:166px;
			height:30px;
			line-height:2.3em;
			font-size:1em;
			text-align:center;
			text-transform:uppercase;
			font-weight:700;
			color:#fff;
			background:url(../images/btn-main.jpg) no-repeat;
		}
		
		#MainGraphic a:hover{
			display:block;
			width:166px;
			height:30px;
			background:url(../images/btn-main-roll.jpg) no-repeat;
		}
	*/		
	
	#MainColumn #BottomButtons li{
		width:225px;   
		float:left;
		border-left:1px solid #e2e6e9;
	}
		
	#MainColumn #BottomButtons li a{
		display:block;
		color:#9d5812;
		height:70px;
		width:225px; 
		text-align:center;
		line-height:4em;
		font-size:1.2em;
		font-weight:100;
	
		background:url(../images/bg-grey-main.jpg) repeat-x;
	}
	
	#MainColumn #BottomButtons li a:hover{
		background:url(../images/bg-grey-main-roll.jpg) repeat-x;
	}
	
	.border-right{
		border-right:1px solid #e2e6e9;
	}
		
	
 #SideColumn{
	float:right; 
	width:250px;
	margin-right:-3px;
	}
	
	#Grey h2{
		background:url(../images/bg-grey.jpg) repeat-x;
		color:#475b73;
		margin:0 -10px 10px -10px;
		padding:12px;
		font-style:normal;
		font-size:1.2em;
	}
	
	#Grey li {
		padding:0 10px;
		margin-bottom:35px;
	}
	
	#Grey li h2{
		padding:8px 12px 5px;
		font-weight:normal;
	
	}
	
	.social li{
		float:left;
		width:51px;
		margin:0 0 10px 5px;
	}
	

#News {
	border:1px solid #cfd5da;
	padding:0 20px;
	margin:-6px 0 20px 0;	
	width:635px;
	
}

	#News p{
		margin:0 0 20px;
		font-size:.95em;
	
	}
	
	#News h2{
		background:url(../images/breakthrough-header.gif) no-repeat;
		width:650px;
		height:65px;
		margin:10px 0 0 -10px;
	
	}
	
		#NewsLinks li {
		float:left;
		
		line-height:3.5em;
		}
	
	
	#NewsLinks li a.off{
		background-color:#465c74;
		color:#fff;
		padding:8px 18px;
		width:auto;
		height:20px;
		font-weight:700;
		font-size:1em;
		margin-right:1px;
	
	}
	
	#NewsLinks li a:hover.off {
		background-color:#14263A;
	}
	
	#NewsLinks li a.on{
		background-color:fff;
		color:#354d65;
		padding:10px 15px;
		width:auto;
		border-top:1px solid #cfd5da;
		border-left:1px solid #cfd5da;
		border-right:1px solid #cfd5da;
		border-bottom:1px solid #fff;
		font-weight:700;
		font-size:1em;
		margin-right:1px;
		z-index:999;
	}
	
	.alt {
		display:none;
	}
	
/* Sub Pages
//////////////////////////////////////////////////////////////////////////////////////////////////*/


.SubLinks li{
	float:left;
	width:160px;
	margin-top:10px;
	padding:2px 5px 10px 5px;
	border-bottom:1px dotted #cfcfcf;
}

.Sublinks li a{
	padding:10px;
}

#Content {
	float:right;
	width:460px;
	margin-bottom:20px;
}

#MainColumnSub{
	width:650px;
	float:left;
	background:url(../images/bg-h1.gif) repeat-x;
	padding:15px;
	margin-top:15px;
}


#MainColumnSub_EventReg{
	width:450px;
	float:left;
	background:url(../images/bg-h1.gif) repeat-x;
	padding:15px;
	margin-top:15px;
}

#SideColumnSub_EventReg{
	float:right; 
	width:250px;
	padding-right:100px;
	margin-top:5px;
}
	

#SideColumnSub{
	float:right; 
	width:250px;
	margin-top:5px;
}




/*register.aspx
//////////////////////////////////////////////////////////////////////////////////////////////////*/
#RegisterFormContainer, #LoginFormContainer, #EditMyProfileFormContainer{ /* This is a container that holds the three elements of the edit form (RequiredMark, label, input) for both the login and registration*/
width:30em; margin-top:20px; 
/* Width should be just bigger then the three elemets combined so that if the RequiredMark is floated right it will remain close to input field.*/}


#RegisterSubmitButton, #EditMyProfileSubmitButton, #ShareYourStorySubmitButton, #TellAFriendSubmitButton, #KeyContactSubmitButton, #LegislatorAddressSearchSubmitButton, #LegislatorStateSearchSubmitButton, #FederalCommitteeSearchSubmitButton, #StateCommitteeSearchSubmitButton, #ContactUsSubmitButton, #CLSubmitButton, #LoginSubmitButton {
margin-top:10px; background-image:url(../images/btn-main.jpg); border:none; background-repeat:no-repeat; background-color:transparent; width:166px; height:30px; cursor:pointer; margin-bottom:5px;text-transform:uppercase;font-size:1em;line-height:2.3em;text-align:center;color:#fff;font-weight:bold;margin-bottom:20px;
 /* width and height should be the width and height of the image */}
 

	
#LoginFormContainer{/*Styles are defined with the #RegisterFormContainer */}
#LoginError{
color:#ff0000; clear:both;}


/*My Profile
///////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
#MyProfileAddressBlock { /* Used to indent the address */
margin:0 15px 10px 15px;}

/*Edit My Profile
///////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
#EditMyProfileFormContainer{/*Styles are defined with the #RegisterFormContainer */}
#EditMyProfileSubmitButton{/*Styles are defined with the RegisterSubmitButton */}

/*Share Your Story
//////////////////////////////////////////////////////////////////////////////////////////////////*/
#ShareYourStorySubmitButton{/*Styles are defined with the RegisterSubmitButton */}

/*Tell A Friend
//////////////////////////////////////////////////////////////////////////////////////////////////*/
#TellAFriendSubmitButton{/*Styles are defined with the RegisterSubmitButton */}

/*Key Contact
//////////////////////////////////////////////////////////////////////////////////////////////////*/
#KeyContact label{
float:left; width:350px; text-align:right; padding-right:10px; line-height:1.5;}
#KeyContactUpdateButton{
background-image:url('../images/UpdateButton.gif'); border:none; background-repeat:no-repeat; background-color:transparent; width:179px; height:22px; cursor:pointer; margin-bottom:10px;}
#KeyContactSubmitButton{/*Styles are defined with the RegisterSubmitButton */}

/*My Legislators (Classes are used becuase these fields are in loops)
//////////////////////////////////////////////////////////////////////////////////////////////////*/
.MyLegislatorsDetailContainer{clear:both;}
.MyLegislatorsCapAddress{ /* Container for the Capitol Office column */
padding-top:10px; padding-bottom:10px; float:left; width:49%;}
.MyLegislatorsDistAddress { /* Container for the District Office column */
padding-top:10px; padding-bottom:10px; float:left; width:49%;}
.MyLegislatorsWebLink {/* Class put into place for formating the "Visit my website." link */}
.MyLegislatorsEmailLink{/* Class put into place for formating the "Email me." link */}
.MyLegislatorsInfoLink {/* Class put into place for formating the "More Info..." link */
text-align:left;}

/*Legislator Search
//////////////////////////////////////////////////////////////////////////////////////////////////*/
<!--#LegislatorSearch br{
/*clear:both;}
#LegislatorSearchChamberTypes {
margin:5px 0px 10px 0; padding:6px; background-color:#ECECEC; }
#LegislatorSearchChamberTypes label{
float:left; line-height:1.5; width:120px;}
#LegislatorSearchChamberTypes input{
width:25px; float:left;}
#LegislatorSearchSearchByAddress { 
padding:10px; background-color:#fff; float:left; margin:6px 0; width:23em; }
#LegislatorSearchSearchByState { 
padding:10px; background-color:#fff; float:left; margin:6px 10px; width:15em;}
#LegislatorAddressSearchSubmitButton, #LegislatorStateSearchSubmitButton{/*Styles are defined with the RegisterSubmitButton */}
<!--#LegislatorSearchResults li{
/*margin-left:10px;}-->*/ -->*/

/*Legislator Detail
//////////////////////////////////////////////////////////////////////////////////////////////////*/
#LegislatorDetailLegisPic{
float:left;}
#LegislatorDetailAddress{
float:left;}
#LegislatorDetailCapitolAddress, #LegislatorDetailDistrictAddress{
margin-left:20px;float:left;}
.LegislatorDetailCommittee a{
font-weight:700;}
.LegislatorDetailSubCommittee {
margin-left:10px;}
.LegislatorDetailSubCommittee a{
font-weight:normal; color:#00465F; }
.LegislatorDetailScorecardHeading{
position:relative; float:left; line-height:1.8em; font-weight: 700; }
.LegislatorDetailScorecardContent{
position:relative; float:left; line-height:1.8em; padding:0 10px 0 4px; }
#LegislatorDetailScorecardTitleHeading {
background-color: #0199C0; color:#ffffff; width:40px; padding-left:10px;}
#LegislatorDetailScorecardTitleContent{ /* IE.css adds scroll boxes for IE */
border:1px solid #EFEFEF; width:625px; }
#LegislatorDetailScorecardFirstItemSecondLine{ /*Used to indent the second line of the scorecard */
margin-left:80px;}
.LegislatorDetailScorecardDetail{
position:relative; float:left; width:620px;  margin:0 0 10px 80px; }
.LegislatorDetailScorecardContainer {
position:relative; float:left; font-size:11px; }

/*Committee Search
//////////////////////////////////////////////////////////////////////////////////////////////////*/
#CommitteeSearch br{
clear:both;}
#CommitteeSearch label{
float:left; line-height:1.5; position:relative; cursor:default; padding-left:5px;}
#CommitteeSearchFederalContainer {
margin:10px 10px 10px 0; padding:10px; background-color:#ECECEC; width:260px; height:180px; float:left; position:relative; }
#CommitteeSearchFederalCheckBoxes input, #CommitteeShearchStateCheckBoxes input {
width:20px; float:left; position:relative; margin-left:10px; }
#CommitteeSearchStateStateContainer { 
margin-top:10px; padding:10px; background-color:#ECECEC; width:260px; height:180px; float:left; position:relative;}
#CommitteeShearchStateDropdown label, #CommitteeShearchStateDropdown select {width:auto;}
.CommitteeSearchCommittee a{
font-weight:700;}
.CommitteeSearchSubCommittee {
padding-left:10px;}
.CommitteeSearchSubCommittee a{
font-weight:normal; color:#00465F;}
#CommitteeSearchResults{
width:98%;}


/*Contact Us
//////////////////////////////////////////////////////////////////////////////////////////////////*/
#ContactUsSubmitButton{/*Styles are defined with the RegisterSubmitButton */}

/*My Participation
//////////////////////////////////////////////////////////////////////////////////////////////////*/
.dotted-border{
border-bottom:1px dashed #777; margin:10px 0;}

/*Committee Detail
//////////////////////////////////////////////////////////////////////////////////////////////////*/

/*Participation Detail
//////////////////////////////////////////////////////////////////////////////////////////////////*/

/*Action Alerts
//////////////////////////////////////////////////////////////////////////////////////////////////*/

/* Alerts Details
//////////////////////////////////////////////////////////////////////////////////////////////////*/

/* ComposeLetters Page 
//////////////////////////////////////////////////////////////////////////////////////////////////*/
.CLLetters { /* Used as a container for the letters */
margin:15px 0 0 30px; }
.CLTargets { line-height:1.75;
}
.CLTargets input{ 
width:25px; }
#ResultsContainer li {  /* A style that is used to format the list of Targets */
list-style-type:disc; margin-left:20px;}
.CLCommType input { /* A style that is used to format the radio button  */
width:18px; margin:9px 5px -2px 8px; line-height:1.5}
#CLSubmitButton { /* Styles are defined with the RegisterSubmitButton  */}
.CLCommTypeMockLabels {
	width:50px; float:left; position:relative; margin-top:6px;}

.CLLetterTop, .CLLetterBody, .CLLetterBottom, .CLSignature{ /* These Class are not used but are inplace if you want to control the sytle of the letter */}

/*Partners
//////////////////////////////////////////////////////////////////////////////////////////////////*/

#Partners #Content {
width: 650px; float: none; }

#Partners #Content ul li {
float: left; width: 200px; margin-right: 20px; vertical-align: middle; padding: 20px 0; }

#Partners #Content ul li.last {
margin-right: 0; }

#Partners #Content ul li img {
margin: 0 auto; display: block;}

#Partners #Content ul li:nth-child(3n+3) { margin-right: 0; }

.AllowBullets ul{
list-style:disc;
margin-left:10px;
padding:5px;
}

.radioalign {
	line-height:1.5; 
	width:18px; 
	margin:9px 5px 7px 8px;}

/* SimpleTabs: default style */
	ul.simpleTabsNavigation li {float:left; line-height:3.5em;}	
	ul.simpleTabsNavigation li a {background-color:#465c74;color:#fff;padding:8px 18px;width:auto;height:20px;font-weight:700;font-size:1em;margin-right:1px;}	
	ul.simpleTabsNavigation li a:hover {background-color:#14263A;}	
	ul.simpleTabsNavigation li a.current{background-color:fff;color:#fff;padding:10px 15px;width:auto;border-top:1px solid #cfd5da;border-left:1px solid #cfd5da;border-right:1px solid #cfd5da;
		border-bottom:1px solid #fff;font-weight:700;font-size:1em;margin-right:1px;z-index:999;}

	.simpleTabsContent {	border:1px solid #cfd5da;padding:0 20px;margin:-6px 0 20px 0;width:635px; display:none;}
	.simpleTabsContent p{margin:0 0 20px;font-size:.95em;}
	.simpleTabsContent h2{background:url(../images/breakthrough-header.gif) no-repeat;width:650px;height:65px;margin:10px 0 0 -10px;}
	.simpleTabsContent.currentTab { display:block; }
	.playButtons { z-index: 99999; cursor: pointer; }


.SubLinks #ddcGeneratedMenu {width:150px;}

/**** Rotating Logos ****/

ul.slideshow {
	list-style:none;
	width:100%;
	height:250px;
	overflow:hidden;
	position:relative;
	margin:0 auto;
	padding:0;
	text-align:center;
	
}	

ul.slideshow li {
	position:absolute;
	left:0;
	right:0;
	padding:0;
	
}

ul.slideshow li.show {
	z-index:500;	
}

ul img {

	margin-left:-10px;
	
}

/**** End Rotating Logos ****/